Subject: New Reply Received - Issue with Order.
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 02 Aug 2022 18:43:54 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Issue with Order.   Ticket comment <div>How is this number not registered? What about 0586252566 </div>
<div class="">I will be visiting the store tomorrow morning to sort this issue out since it has been more than 1-2 working days.</div>
<div class="">I have provided my location and other contact details (email) and name as well  how is my order not located? I was in the store on Tuesday 26th of July 2022. </div>
<div class=""><br class=""></div>
<div class="">Mahra </div>
<div class=""><br class=""></div>
<div class=""><div>
<br class=""><blockquote class=""><div class=""></div></blockquote>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 2 Aug 2022, at 5:21 PM, Home Box &lt;<a href="mailto:[email-masked]" class="" rel="noreferrer">[email-masked]</a>&gt; wrote:<br class="Apple-interchange-newline">
</div>
<div class=""><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px" class="">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px" class=""><div class=""><div dir="ltr" class="">
<div dir="ltr" class="">Hi Mahra,</div>
<div class=""><br class=""></div>
<div class="">Thank you for reaching out to us .</div>
<div class=""><br class=""></div>
<div dir="ltr" class="">We sincerely apologize for any inconvenience caused however, we have checked with the following contact number: 0562933334  and we are unable to locate any order with us. We request you to please share with us your receipt or invoice number which starts with 290 so we can further assist you. </div>
<div class=""><br class=""></div>
<div class="">We are looking forward to hear from you soon. Thank you for your help!</div>
<div class=""><br class=""></div>
<div class="">Your Friends,</div>
<div class="">The Support Team</div>
</div></div></div>

	

</div></div>
<br class="">
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4682015